人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

すいません、下記にあるApacheのバイナリ(httpd-2.2.3-1.i386.rpm)ですが、このバイナリをRedHatES ver.4にインストールしようと思ってますが、問題なく可能でしょうか。
http://ftp.kddilabs.jp/infosystems/apache/httpd/binaries/rpm/i386/
あと、このバイナリはLinuxのどのディストリビューションを対象としているのでしょうか。明確な確認方法を教えていただけますと幸いです。
よろしくお願いします。

●質問者: meichi
●カテゴリ:コンピュータ インターネット
✍キーワード:Apache httpd i386 Linux rpm
○ 状態 :キャンセル
└ 回答数 : 0/0件

回答がありません
関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ